/* CSS Document */

div, p, a, td {
	font-family:'VAG Rounded W02 Light', sans-serif;
}

img {
	border:0;
}

p, td {
	color:#666;
	font-size:16px;
	margin:5px 0;
}

p {
	margin-bottom:15px;
	text-align:left;
}

h1 {
	color:#f05825;
	font-family:'VAG Rounded W02 Bold', sans-serif;
	font-size:24px;
	font-weight:normal;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

h2 {
	color:#f05825;
	font-family:'VAG Rounded W02 Light', sans-serif;
	font-size:16px;
	font-weight:normal;
	margin:0;
	padding:0;
	text-transform:uppercase;
}

h3 {
	color:#666;
	font-family:'VAG Rounded W02 Bold', sans-serif;
	font-size:15px;
	font-weight:normal;
	margin:20px 0 2px;
	padding:0;
}

#home #foto #picts {
	height:380px;
	overflow:hidden;
	width:980px;
}

#home #foto #picts img {
	position:relative;
	top:-80px;
}

#home #legenda {
	text-align:center;
}

#home .left, #home .right {
	width:50%;
}

#home .right {
	border-left:20px solid #f05825;
	text-align:right;
}

#home #fichaDest {
	border-bottom:20px solid #f05825;
	padding-bottom:10px;
	margin-bottom:30px;
}

.purple {
	color:#7660a8;
	font-size:16px;
	letter-spacing:3px;
	margin: 12px 0;
}

.purplebg {
	background-color:#7660a8;
	color:#fff;
}

.purplebg a {
	color:#fff;
	text-decoration:none;
}

.purplebg a:hover {
	color:#f05825;
}

.orange {
	font-family:'VAG Rounded W02 Bold', sans-serif;
	color:#f05825;
	font-size:18px;
	letter-spacing:3px;
}

.orangebg {
	background-color:#f05825;
	color:#fff;
}

.orangebg a {
	color:#fff;
	text-decoration:none;
}

.orangebg a:hover {
	color:#7660a8;
}

.white {
	color:#fff;
	font-size:20px;
	letter-spacing:3px;
	margin:30px 0;
}

#present {
	font-family:'VAG Rounded W02 Thin', sans-serif;
	font-size:12px;
	padding:15px 0;
	text-transform:uppercase;
}

#present .left span {
	text-transform:lowercase;
}

#logo {
	padding:0 0 15px 0;
	text-transform:uppercase;	
}

#logo div {
	margin:0;
	padding:0;
}

#logo .orange {
	margin:5px 0;
}

#data {
	font-family:'VAG Rounded W02 Bold', sans-serif;
	font-size:32px;
	margin:0;
	padding:0;
}

#data span {
	font-size:smaller;
}

#local {
	font-family:'VAG Rounded W02 Light', sans-serif;
	font-size:21px;
}

#menu {
	font-size:18px;
	padding:8px 0;
	text-align:justify;
	text-transform:uppercase;	
}

#menu a {
	margin:0 7px;
}

#submenu {
	font-size:17px;
	height:20px;
	padding:5px 0;
}

#submenu div {
	display:none;
}

#content {
	margin:25px auto 70px;
}

#filmlist {
	border-bottom:20px solid #f05825;
	color:#666;
	padding-bottom:30px;
	width:180px;
}

#filmlist a {
	color:#666;
	display:block;
	font-size:14px;
	margin-bottom:8px;
	text-decoration:none;
	text-transform:uppercase;
}

#filmlist a:hover {
	color:#f05825;
}

#filmlist h2, #credits h2 {
	font-family:'VAG Rounded W02 Bold', sans-serif;
	margin:20px 0 10px;
}

#filminfo {
	border-left:20px solid #f05825;
	color:#666;
	padding-left:30px;
	width:720px;
}

#filminfo span {
	color:#666;
	font-family:'VAG Rounded W02 Bold', sans-serif;
	text-transform:uppercase;
}

#filminfo.mostras h1 {
	margin-bottom:30px;
}

#filminfo a {
	color:#f05825;
	text-decoration:none;
}

#filminfo td a {
	color:#666;
	text-decoration:none;
}

#filminfo a:hover {
	color:#f05825;
	text-decoration:none;
}

#legenda {
	font-size:14px;
	padding:0 10px 5px;
	margin-bottom:30px;
}

#legenda .left {
	margin-top:7px;
	width:520px;
}

#legenda .right {
	vertical-align:top;
}

#legenda .right, #legenda .right a {
	color:#fff;
}

#legenda .right a:hover {
	color:#7660a8;
}

#a_picts {
	font-family:'VAG Rounded W02 Bold', sans-serif;
	font-size:24px;
	padding:0 5px;
}

#footer {
	padding:25px 0;
	text-transform:uppercase;
}

#footer #mostras {
	font-size:18px;
}

#footer #eds, #footer #dests {
	display:none;
}

#footer h1 {
	color:#fff;
	font-size:32px;
}

select {
	background-color:#fff;
	border:1px solid #ddd;
	color:#666;
	font-family:'VAG Rounded W02 Light', sans-serif;
	font-size:12px;
	margin:5px 0;
	width:100%;
}

#about .left {
	border-right:20px solid #f05825;
	padding-right:30px;
	width:45%;
}

#vignette h1 {
	margin-bottom:20px;
}

#credits .left {
	border-right:20px solid #f05825;
	color:#666;
	padding:0 30px 30px 0;
	width:30%;
}

#credits .right {
	color:#666;
	padding-left:30px;
	width:60%;
}

#partners h1, #partners h3 {
	margin:50px 0 30px;
}

#partners h1 {
	margin-top:0;
}